.gn_slider_1 {
  background:transparent;
  background-color:black;
}

.gn_pagination_1 {
  background-color:black;
      position: relative;
    margin-top: -47px;
}
/*** 	layout - hnc 	created 27-08-10 	modified 22-08-13	modified 18-09-13***/


@font-face {
   font-family: boss;
   src: url("eurostyle.ttf") format("truetype");
}


/*** slide show ***/
 
 #boxtop {width: 967px; height:301px; background:url(../../boss/images/boss/box-top.png) no-repeat center; margin-bottom:10px; padding:15px 20px 0; color:#FFFFFF;} 
 #boxtop h2 {font-family:boss; color:#ff0000; font-size:22px; margin-top: 0px; background:none; font-weight:bold; }
 #boxtop h2 a {color:#ff0000; background:none;} 
 /*#boxtop .contentpaneopen_slide img {margin-top: -50px; position:relative;}*/
 #boxtop  a {color:#FFFFFF;} #boxtop  .globalnews  .gn_slider {height:270px; overflow: hidden;} #boxtop  .globalnews  .gn_pagination {float:right;} #boxtop  .globalnews  .gn_pagination a {margin:0 4px;} #boxtop  .globalnews  .gn_pagination .selected {font-weight:bold; color:#ff0000;}

 /*** general **/
 .boxlittlespace {padding:0 1px 0 2px;}
 
 #portlets, #portlets div, #highlights_boxes, #highlights_boxes div {float:left;}
 
 #portlets {margin-bottom:10px;}

 #highlights_boxes div.join {margin:0 0 10px 1px;}
 #highlights_boxes div.moca {margin:0 15px 15px 1px;}
 #highlights_boxes div.highlight {margin:0 15px 0 1px;}
 
 #highlights_boxes div, .sponsor a {width:495px; height:213px;}
 
 #highlights_boxes div {width:495px; height:213px;}
 #highlights_boxes .dd {padding:70px 20px 0; margin:0; display:block;}
 #highlights_boxes .join .dd {padding-left:215px;}
 #highlights_boxes .moca .dd {padding:100px 0 0 254px;}
 #highlights_boxes .news div {padding-top:50px; width:100%; height:auto;}
 #highlights_boxes .news small {float:right; margin-top:-5px; margin-right:80px;}
 #highlights_boxes .highlight .dd {font-size:150%; line-height:180%; padding-top:50px;}
 
 #highlights_boxes {width:1007px;}
 
 #page {padding:0;}
 
 .join {background:url(../../boss/images/boss/join-the-boss.png) no-repeat;}
 
 .moca {background:url(../../boss/images/boss/mustang-club.png) no-repeat;}
 
 .highlight {background:url(../../boss/images/boss/highlights.png) no-repeat;}
 
 .news {background:url(../../boss/images/boss/latest-news.png) no-repeat;}

 .sponsor a {
 	background:url(../../../../images/boss/motorsport-boss.png) no-repeat;
 	display:block;
	text-indent:-3000px;}
 
 #landing { width:1007px; margin:0 auto;}
 
 #landing #page {background:none;}